'''
example name：Lihgt up LED
version：v1.0
date：2020.3
Author：01Studio
'''

from gpiozero import LED #import LED module

LED_R= LED(4) #Red light initialization, connected to pin 4 of Raspberry Pi（BCM coding）

LED_R.on()   #Light up the red light

#Block the thread and let the program continue to execute
while True:
    pass